Subject: [lemonade] F=F (was 'Notifications for multiple devices per user')

From: Randall Gellens <[email-masked]>
Date: Thu, 10 Aug 2006 16:05:59 -0700

At 1:23 PM +0100 7/31/06, Ben Last wrote:

>  we're
>  developing a mobile Symbian LEMONADE client

I strongly urge you to support RFC 3676 (format=flowed) in your 
client.  Your messages on this list are an example of why f=f support 
is needed, by showing how hard it is to read replies that don't 
properly handle quoting or folding.  Not to pick on you or anything 
:-)
-- 
Randall Gellens
Opinions are personal;    facts are suspect;    I speak for myself only
-------------- Randomly-selected tag: ---------------
You see, wire telegraph is a kind of very, very long cat.  You
pull his tail in New York and his head is meowing in Los Angeles.
Do you understand this?  And radio operates in exactly the same
way: you send signals here, they receive them there.  The only
difference is that there is no cat.            --Albert Einstein

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade